### Method

# Camel SExp parse_value

since: 3.4

#### Declaration [src]

    CamelSExpTerm*
    camel_sexp_parse_value (
      CamelSExp* sexp
    )

#### Description

No description available.

Available since: 3.4

This method is not directly available to language bindings.

#### Return value

Type: `CamelSExpTerm`

A `CamelSExpTerm` of the next token, or `NULL` when there is none.

The returned data is owned by the instance.
The return value can be `NULL`.